[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomFrame.Notification

Adds or removes an action list for the control.

## Declaration

Source position: forms.pp line 324

`protected procedure TCustomFrame.Notification(`
`AComponent: TComponent;`
`Operation: TOperation`
`); override;`

## Arguments

`AComponent` |  | Component for the notification.
`Operation` |  | Operation for the notification.

## See also

TControl.Notification |  | Notification handler for insertion or deletion of components.
TComponent.Notification